ServerEvents.tags('item', event => {
   if (global.creative_items.length > 0) {
      event.add('caramel:creative_items', global.creative_items)
      event.add('c:hidden_from_recipe_viewers', global.creative_items) // Hides the item from JEI/EMI
   }
})

ServerEvents.recipes(event => {
   if (global.creative_items.length > 0) {
      event.remove({ input: global.creative_items }) // Removes any recipe this item is an INPUT in
      event.remove({ output: global.creative_items }) // Removes any recipe this item is an OUTPUT in
   }
})
